body{min-height:560px;position:relative;}
h1{font-size:17px;}
h2{font-size:15px;}

#all{height:450px;}
#allc{width:900px;height:450px;}
#leftback{background:#111111 url('../images/fern-med.png') no-repeat right bottom;right:775px; width:277px;height:450px;}
#left{width:125px;height:450px;}
#right{width:125px;height:450px;left:775px}

#photosparent {width:650px;height:450px;left:125px;}
#photos{width:650px;height:450px;}


#centrehider{height:520px;top:-20px;left:125px;width:650px;}

#centre{width:650px;height:400px;top:42px;}
#leftshade{top:20px;height:450px;}
#centretopshade{top:42px;width:650px;background:url('../images/ud.png') repeat-x 0 -151px;height:20px;}
#centrebottomshade{bottom:78px;width:650px;background:url('../images/ud.png') repeat-x 0 -171px; height:20px;}

#leftbottomshade{top:451px;left:-20px;}
#lefttopshade{top:0px;left:-20px;}

#rightbottomshade{top:451px;right:-24px;}
#righttopshade{top:0px;right:-24px;}

#rightshade{height:450px;}

#left a{width:117px;padding:4px 20px 4px 0;font-size:13px;}
#leftfooter{bottom:20px;width:150px;}
#leftfooter h2{font-size:12px;}

#login, #copyright{width:900px;font-size:9px}
#design {width:117px; text-align:left;}
#announcement{font-size:10px;height:11px;width:650px;} 
#cardcode{font-size:12px;height:17px;width:40px;padding-top:2px;} 

.icons{height:380px;width:560px;}

#iscrollup{top:25px;left:304px;}
#iscrolldown{bottom:60px;left:304px;}
.iscrollup{top:40px;right:114px;}
.iscrolldown{bottom:-15px;right:114px;}
#bscrollup{top:-15px;left:45px;}
#bscrolldown{bottom:55px;left:45px;}
#baskettopshade{top:0;width:125px;}
#basketbottomshade{bottom:74px;width:125px;}

.icon-onpage h2,.icon h2{font-size:11px;}
.icon-onpage h3,.icon h3{font-size:8px;}
.icon-title {font-size:20px; padding-bottom:20px; height:20px;}
.pp-icon img{margin-left:8px;}
.comm-icon{margin-left:0;}

#backfade{height:500px;}
#dbackfade{height:500px;}
#loading{top:0;font-size:13px;}

#sidebar-basket{padding:5px;width:125px;height:440px;}
.basket-item{font-size:10px;margin-bottom:4px;}
#b-contents{left:5px;top:0;height:375px;width:125px;}
#b-footer{bottom:5px;left:5px;width:125px;}
#basket-total{font-size:10px; margin-bottom:2px;}
#checkout{font-size:12px}

#facebook{bottom:-45px;left:137px;}
#facebookfollow{top:-35px;left:0px;width:106px;height:30px;background:url('../images/fbm.png') no-repeat;}
#gplusfollow{bottom:-34px;right:250px;}
#gplusone{bottom:-34px;right:147px;}

.subpage{width:510px;height:310px;}
.bigsubpage{padding:8px 20px 20px 8px;
background:url('../images/pagelet.png') no-repeat;
background:#181818;
-moz-box-shadow: 2px 2px 6px #000;
-webkit-box-shadow: 2px 2px 6px #000;
box-shadow: 2px 2px 6px #000;}

.innericons{height:280px;padding:20px 0;}
.iholder{width:240px;height:280px;right:0px; bottom:0px;}
.iholder-top{width:240px;top:57px;right:0px;}
.iholder-bottom{width:240px;bottom:0px;right:0px;}
.icon-clearer{height:20px;} 

.iholder-com{width:220px;height:338px;right:0px; bottom:0px;}
.iholder-com .innericons{height:338px;}
.iholder-top-com{width:220px;top:0;}
.iholder-bottom-com{width:220px;}

.iscrollup-com{top:-15px;right:102px;}
.iscrolldown-com{bottom:-15px;right:102px;}

.iholder-prod{height:338px;}
.iholder-prod .innericons{height:338px;}
.iholder-top-prod{top:0}
.iscrollup-prod{top:-15px;}

.product-price{right:250px; width:250px; bottom:37px; font-size:16px;height:30px}
.product-description{left:25px;bottom:50px; font-size:10px;width:250px; height:230px;}
.product-title{top:15px;left:15px; width:250px;}
.basket-product{bottom:10px;width:270px;text-align:right;}

.commercial-title{top:15px;left:15px; width:250px;}
.commercial-description{left:25px;top:40px; font-size:10px;width:270px; height:240px;}
.commercial-icon-title{right:40px; width:335px; top:30px; font-size:20px;}

.checkout-title{top:15px;left:15px; width:300px;}
.checkout-description{left:25px;top:40px; font-size:10px;width:300px; height:240px;}

.photographer-description{left:25px;bottom:10px; font-size:10px;width:250px; height:290px;}
.photographer-description p{margin-bottom:10px;}
.psmall{font-size:8px;}

.wholesale-pic{right:0px; top:24px;background:url('../images/mid-stands2.jpg') no-repeat; width:190px;height:285px; border: 1px solid #FFF}

#back{top:20px;left:309px;}
#next{top:230px;}
#prev{top:230px;}

.productpage{width:500px;height:350px;}

.photographer-sign{position:absolute;left:0px;bottom:10px;}

#logo{width:120px;height:49px;background:url('../images/logo2-med.png') no-repeat; margin-top:20px;}

#checkoutpage{width:358px;height:350px;background:url('../images/checkout-med.png') no-repeat;left:20px;}

#contactpage{padding:20px; width:340px;height:289px; background:url('../images/contact-med.png') no-repeat; left:20px;}
#msg input {width: 250px;}
#msg textarea {width: 335px; height:150px;}
#msg label {font-size: 10px;width:80px; }
#msg {width: 340px; height: 245px; margin-top:10px;}
.mtext {top:100px; width: 340px; font-size: 15px; left:20px;}
#mailheading{font-size: 14px; padding: 20px 0 0 50px; }
#sentinfo {font-size: 11px; padding: 5px 30px 0 30px; }
#phone{bottom:15px; width:250px; font-size:10px;}

#checkoutform input {width: 190px; font-size:11px;}
#checkoutform .label , #loginform .label {font-size: 10px;width:90px; }
.error-message{font-size: 10px;}

#cats{bottom:15px;}
.categoryholder{font-size:10px;height:20px;}
.categoryholder .category, #regionshower{width:55px;}

#regionshower .category{width:100px;}
.regionholderholder{width:55px;bottom:0px;left:0px;height:22px;}
.regionholder{width:120px;bottom:18px;left:-28px;padding:5px 0 5px 0;}

.field{margin-bottom:1px;}

.icons-photographers .icon-1{left:20px; top:20px;}
.icons-photographers .icon-2{left:140px; top:20px;}
.icons-photographers .icon-3{left:260px; top:20px;}
.icons-photographers .icon-4{left:380px; top:20px;}
.icons-photographers .icon-5{left:500px; top:20px;}

.icons-photographers .icon-6{left:20px; top:170px;}
.icons-photographers .icon-7{left:140px; top:170px;}
.icons-photographers .icon-8{left:260px; top:170px;}
.icons-photographers .icon-9{left:380px; top:170px;}
.icons-photographers .icon-10{left:500px; top:170px;}

.icons-photographers .icon-11{left:20px; top:320px;}
.icons-photographers .icon-12{left:140px; top:320px;}
.icons-photographers .icon-13{left:260px; top:320px;}
.icons-photographers .icon-14{left:380px; top:320px;}
.icons-photographers .icon-15{left:500px; top:320px;}


.icons-photographers .icon-16{left:20px; top:470px;}
.icons-photographers .icon-17{left:140px; top:470px;}
.icons-photographers .icon-18{left:260px; top:470px;}
.icons-photographers .icon-19{left:380px; top:470px;}
.icons-photographers .icon-20{left:500px; top:470px;}

.icons-shop #iconspacer{height:150px !important;}
.icons-shop .icon-1{left:20px; top:20px;}
.icons-shop .icon-2{left:140px; top:20px;}
.icons-shop .icon-3{left:260px; top:20px;}
.icons-shop .icon-4{left:380px; top:20px;}
.icons-shop .icon-5{left:500px; top:20px;}

.icons-shop .icon-6{left:20px; top:140px;}
.icons-shop .icon-7{left:140px; top:140px;}
.icons-shop .icon-8{left:260px; top:140px;}
.icons-shop .icon-9{left:380px; top:140px;}
.icons-shop .icon-10{left:500px; top:140px;}

.icons-shop .icon-11{left:20px; top:260px;}
.icons-shop .icon-12{left:140px; top:260px;}
.icons-shop .icon-13{left:260px; top:260px;}
.icons-shop .icon-14{left:380px; top:260px;}
.icons-shop .icon-15{left:500px; top:260px;}

.icons-shop .icon-16{left:20px; top:380px;}
.icons-shop .icon-17{left:140px; top:380px;}
.icons-shop .icon-18{left:260px; top:380px;}
.icons-shop .icon-19{left:380px; top:380px;}
.icons-shop .icon-20{left:500px; top:380px;}

.icons-products #iconspacer{height:150px !important;}
.icons-products .icon-1{left:57px; top:20px;}
.icons-products .icon-2{left:162px; top:20px;}
.icons-products .icon-3{left:267px; top:20px;}
.icons-products .icon-4{left:372px; top:20px;}
.icons-products .icon-5{left:477px; top:20px;}


.icons-products .icon-6{left:57px; top:100px;}
.icons-products .icon-7{left:162px; top:100px;}
.icons-products .icon-8{left:267px; top:100px;}
.icons-products .icon-9{left:372px; top:100px;}
.icons-products .icon-10{left:477px; top:100px;}

.icons-products .icon-11{left:57px; top:180px;}
.icons-products .icon-12{left:162px; top:180px;}
.icons-products .icon-13{left:267px; top:180px;}
.icons-products .icon-14{left:372px; top:180px;}
.icons-products .icon-15{left:477px; top:180px;}

.icons-products .icon-16{left:57px; top:260px;}
.icons-products .icon-17{left:162px; top:260px;}
.icons-products .icon-18{left:267px; top:260px;}
.icons-products .icon-19{left:372px; top:260px;}
.icons-products .icon-20{left:477px; top:260px;}

.icons-products .icon-21{left:57px; top:340px;}
.icons-products .icon-22{left:162px; top:340px;}
.icons-products .icon-23{left:267px; top:340px;}
.icons-products .icon-24{left:372px; top:340px;}
.icons-products .icon-25{left:477px; top:340px;}

.icons-products .icon-26{left:57px; top:420px;}
.icons-products .icon-27{left:162px; top:420px;}
.icons-products .icon-28{left:267px; top:420px;}
.icons-products .icon-29{left:372px; top:420px;}
.icons-products .icon-30{left:477px; top:420px;}

.icons-products .icon-31{left:57px; top:500px;}
.icons-products .icon-32{left:162px; top:500px;}
.icons-products .icon-33{left:267px; top:500px;}
.icons-products .icon-34{left:372px; top:500px;}
.icons-products .icon-35{left:477px; top:500px;}

.icons-products .icon-36{left:57px; top:580px;}
.icons-products .icon-37{left:162px; top:580px;}
.icons-products .icon-38{left:267px; top:580px;}
.icons-products .icon-39{left:372px; top:580px;}
.icons-products .icon-40{left:477px; top:580px;}

.icons-products .icon-41{left:57px; top:660px;}
.icons-products .icon-42{left:162px; top:660px;}
.icons-products .icon-43{left:267px; top:660px;}
.icons-products .icon-44{left:372px; top:660px;}
.icons-products .icon-45{left:477px; top:660px;}

.icons-products .icon-46{left:57px; top:740px;}
.icons-products .icon-47{left:162px; top:740px;}
.icons-products .icon-48{left:267px; top:740px;}
.icons-products .icon-49{left:372px; top:740px;}
.icons-products .icon-50{left:477px; top:740px;}

.icons-products .icon-51{left:57px; top:820px;}
.icons-products .icon-52{left:162px; top:820px;}
.icons-products .icon-53{left:267px; top:820px;}
.icons-products .icon-54{left:372px; top:820px;}
.icons-products .icon-55{left:477px; top:820px;}

.icons-products .icon-56{left:57px; top:900px;}
.icons-products .icon-57{left:162px; top:900px;}
.icons-products .icon-58{left:267px; top:900px;}
.icons-products .icon-59{left:372px; top:900px;}
.icons-products .icon-60{left:477px; top:900px;}

.icons-products .icon-61{left:57px; top:980px;}
.icons-products .icon-62{left:162px; top:980px;}
.icons-products .icon-63{left:267px; top:980px;}
.icons-products .icon-64{left:372px; top:980px;}
.icons-products .icon-65{left:477px; top:980px;}

.icons-products .icon-66{left:57px; top:1060px;}
.icons-products .icon-67{left:162px; top:1060px;}
.icons-products .icon-68{left:267px; top:1060px;}
.icons-products .icon-69{left:372px; top:1060px;}
.icons-products .icon-70{left:477px; top:1060px;}

.icons-products .icon-71{left:57px; top:1140px;}
.icons-products .icon-72{left:162px; top:1140px;}
.icons-products .icon-73{left:267px; top:1140px;}
.icons-products .icon-74{left:372px; top:1140px;}
.icons-products .icon-75{left:477px; top:1140px;}

.icons-products .icon-76{left:57px; top:1220px;}
.icons-products .icon-77{left:162px; top:1220px;}
.icons-products .icon-78{left:267px; top:1220px;}
.icons-products .icon-79{left:372px; top:1220px;}
.icons-products .icon-80{left:477px; top:1220px;}

.icons-products .icon-81{left:57px; top:1300px;}
.icons-products .icon-82{left:162px; top:1300px;}
.icons-products .icon-83{left:267px; top:1300px;}
.icons-products .icon-84{left:372px; top:1300px;}
.icons-products .icon-85{left:477px; top:1300px;}

.icons-products .icon-86{left:57px; top:1380px;}
.icons-products .icon-87{left:162px; top:1380px;}
.icons-products .icon-88{left:267px; top:1380px;}
.icons-products .icon-89{left:372px; top:1380px;}
.icons-products .icon-90{left:477px; top:1380px;}

.icons-products .icon-91{left:57px; top:1460px;}
.icons-products .icon-92{left:162px; top:1460px;}
.icons-products .icon-93{left:267px; top:1460px;}
.icons-products .icon-94{left:372px; top:1460px;}
.icons-products .icon-95{left:477px; top:1460px;}

.icons-products .icon-96{left:57px; top:1540px;}
.icons-products .icon-97{left:162px; top:1540px;}
.icons-products .icon-98{left:267px; top:1540px;}
.icons-products .icon-99{left:372px; top:1540px;}
.icons-products .icon-100{left:477px; top:1540px;}

.icons-products .icon-101{left:57px; top:1620px;}
.icons-products .icon-102{left:162px; top:1620px;}
.icons-products .icon-103{left:267px; top:1620px;}
.icons-products .icon-104{left:372px; top:1620px;}
.icons-products .icon-105{left:477px; top:1620px;}

.icons-products .icon-106{left:57px; top:1700px;}
.icons-products .icon-107{left:162px; top:1700px;}
.icons-products .icon-108{left:267px; top:1700px;}
.icons-products .icon-109{left:372px; top:1700px;}
.icons-products .icon-110{left:477px; top:1700px;}

.icons-products .icon-111{left:57px; top:1780px;}
.icons-products .icon-112{left:162px; top:1780px;}
.icons-products .icon-113{left:267px; top:1780px;}
.icons-products .icon-114{left:372px; top:1780px;}
.icons-products .icon-115{left:477px; top:1780px;}

.icons-products .icon-116{left:57px; top:1860px;}
.icons-products .icon-117{left:162px; top:1860px;}
.icons-products .icon-118{left:267px; top:1860px;}
.icons-products .icon-119{left:372px; top:1860px;}
.icons-products .icon-120{left:477px; top:1860px;}

.icons-products .icon-121{left:57px; top:1940px;}
.icons-products .icon-122{left:162px; top:1940px;}
.icons-products .icon-123{left:267px; top:1940px;}
.icons-products .icon-124{left:372px; top:1940px;}
.icons-products .icon-125{left:477px; top:1940px;}

.icons-products .icon-126{left:57px; top:2020px;}
.icons-products .icon-127{left:162px; top:2020px;}
.icons-products .icon-128{left:267px; top:2020px;}
.icons-products .icon-129{left:372px; top:2020px;}
.icons-products .icon-130{left:477px; top:2020px;}

.icons-products .icon-131{left:57px; top:2100px;}
.icons-products .icon-132{left:162px; top:2100px;}
.icons-products .icon-133{left:267px; top:2100px;}
.icons-products .icon-134{left:372px; top:2100px;}
.icons-products .icon-135{left:477px; top:2100px;}

.icons-products .icon-136{left:57px; top:2180px;}
.icons-products .icon-137{left:162px; top:2180px;}
.icons-products .icon-138{left:267px; top:2180px;}
.icons-products .icon-139{left:372px; top:2180px;}
.icons-products .icon-140{left:477px; top:2180px;}

.icons-products .icon-141{left:57px; top:2260px;}
.icons-products .icon-142{left:162px; top:2260px;}
.icons-products .icon-143{left:267px; top:2260px;}
.icons-products .icon-144{left:372px; top:2260px;}
.icons-products .icon-145{left:477px; top:2260px;}

.icons-products .icon-146{left:57px; top:2340px;}
.icons-products .icon-147{left:162px; top:2340px;}
.icons-products .icon-148{left:267px; top:2340px;}
.icons-products .icon-149{left:372px; top:2340px;}
.icons-products .icon-150{left:477px; top:2340px;}

.icons-products .icon-151{left:57px; top:2420px;}
.icons-products .icon-152{left:162px; top:2420px;}
.icons-products .icon-153{left:267px; top:2420px;}
.icons-products .icon-154{left:372px; top:2420px;}
.icons-products .icon-155{left:477px; top:2420px;}

.icons-products .icon-156{left:57px; top:2500px;}
.icons-products .icon-157{left:162px; top:2500px;}
.icons-products .icon-158{left:267px; top:2500px;}
.icons-products .icon-159{left:372px; top:2500px;}
.icons-products .icon-160{left:477px; top:2500px;}

.icons-products .icon-161{left:57px; top:2580px;}
.icons-products .icon-162{left:162px; top:2580px;}
.icons-products .icon-163{left:267px; top:2580px;}
.icons-products .icon-164{left:372px; top:2580px;}
.icons-products .icon-165{left:477px; top:2580px;}


.icons-products .icon-166{left:57px; top:2660px;}
.icons-products .icon-167{left:162px; top:2660px;}
.icons-products .icon-168{left:267px; top:2660px;}
.icons-products .icon-169{left:372px; top:2660px;}
.icons-products .icon-170{left:477px; top:2660px;}

.icons-products .icon-171{left:57px; top:2740px;}
.icons-products .icon-172{left:162px; top:2740px;}
.icons-products .icon-173{left:267px; top:2740px;}
.icons-products .icon-174{left:372px; top:2740px;}
.icons-products .icon-175{left:477px; top:2740px;}

.icons-products .icon-176{left:57px; top:2820px;}
.icons-products .icon-177{left:162px; top:2820px;}
.icons-products .icon-178{left:267px; top:2820px;}
.icons-products .icon-179{left:372px; top:2820px;}
.icons-products .icon-180{left:477px; top:2820px;}

.icons-products .icon-181{left:57px; top:2900px;}
.icons-products .icon-182{left:162px; top:2900px;}
.icons-products .icon-183{left:267px; top:2900px;}
.icons-products .icon-184{left:372px; top:2900px;}
.icons-products .icon-185{left:477px; top:2900px;}

.icons-products .icon-186{left:57px; top:2980px;}
.icons-products .icon-187{left:162px; top:2980px;}
.icons-products .icon-188{left:267px; top:2980px;}
.icons-products .icon-189{left:372px; top:2980px;}
.icons-products .icon-190{left:477px; top:2980px;}

.icons-products .icon-191{left:57px; top:3060px;}
.icons-products .icon-192{left:162px; top:3060px;}
.icons-products .icon-193{left:267px; top:3060px;}
.icons-products .icon-194{left:372px; top:3060px;}
.icons-products .icon-195{left:477px; top:3060px;}


.icons-products .icon-196{left:57px; top:3140px;}
.icons-products .icon-197{left:162px; top:3140px;}
.icons-products .icon-198{left:267px; top:3140px;}
.icons-products .icon-199{left:372px; top:3140px;}
.icons-products .icon-200{left:477px; top:3140px;}


#aboutcardsbox{left:14px;}
#aboutcardsbox img{top:-10px;}
.cardinfo{font-size:10px;padding:5px 10px;}
#info-1{left:-30px;top:-20px;width:200px;}
#info-2{right:-50px;top:260px;width:200px;}
#info-3{left:-20px;top:220px;width:100px;}
#info-4{right:-20px;top:100px;width:130px;}

.all-testimonials{top:50px;left:35px; width:450px; height:280px; font-size:10px;position:relative;}

.testimonials-title{top:20px;left:30px; width:250px;}
.testimonial{margin:5px 0 20px 0;}
.testimonial p{margin:5px 10px 10px 5px;}
.testimonial p.testimonial-name{margin:5px 0px 10px 5px;font-weight:bold;}
.testimonial-sub{right:-20px;bottom:30px;color:#AAA;font-style:normal;}